body, html {margin: 0; padding: 0; background-image: url(../images/bg.jpg); background-position: center top; background-color: #000000;}
div {font-size:14px; font-family: "PT Sans Narrow", "Segoe UI", Arial, Helvetica, sans-serif; line-height: 20px; color: #ffffff; }
h1 {margin: 12px 0 12px 0px; font-size: 16px; color: #ffffff; font-weight: normal; font-family: "Diplomata SC", Georgia, "Times New Roman", Times, serif; text-transform: uppercase;}
h2 {font-size: 16px; color: #ffffff; font-weight: normal; font-family: "Diplomata SC", Georgia, "Times New Roman", Times, serif; text-transform: uppercase;}
h3 {font-size: 16px; color: #ffffff; font-weight: normal; font-family: "Alice", Georgia, "Times New Roman", Times, serif;}
h4 {margin: 16px 0 0 0; font-size: 16px; color: #ffffff; font-weight: normal; font-family: "Diplomata SC", Georgia, "Times New Roman", Times, serif; text-transform: uppercase;}
b, strong {font-weight: bold;}
hr {border-top: none; height: 3px; background-color: #333333;/* color: #333333;*/}
td {vertical-align: top;}
img {border: none;}

input, textarea {margin: auto; padding: 6px; color: #ffffff; background-color: #333333; /*border: 1px #333333 solid;*/ -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
textarea {height: 70px;}
select {margin: auto; padding: 5px; width: 275px; color: #ffffff; background-color: #333333;/* border: 1px #333333 solid;*/ -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}

/* .clear {margin: 105px 0 0 200px; width: 300px; padding: 0; clear: both; height: 20px;} */
.clear {margin: 80px 0 0 220px; padding: 0; clear: both;}

.sub-title {line-height: 25px; font-style: italic; font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px;}
	.sub-title-drop {margin: auto; padding: 0 0 0 0; float: left; font-size: 35px;}

a:link {color: #cccccc; text-decoration: underline;}
a:visited {color: #cccccc; text-decoration: underline;}
a:hover {color: #ffffff; text-decoration: none;}
a:active {color: #ffffff; text-decoration: none;}

#header-wrapper {margin: auto; padding: 0; height: 130px; background-image: url(../images/bg-header.jpg); background-repeat: no-repeat; background-position: center top;}
#header {margin: auto; padding: 0; width: 1000px;}
#logo {margin: 6px 0 0 406px; padding: 0; width: 188px; height: 188px; position: absolute; z-index: 100; text-align: center;}
#latest-work {margin: 6px 0 0 750px; padding: 0; width: 252px; height: 53px; position: absolute; z-index: 100; text-align: center; background: url(../images/latest.png); background-repeat: no-repeat; background-position: center top;}
	#latest-work a {color: #ffffff; text-decoration: none;}
	#latest-work a:hover {color: #cccccc; text-decoration: none;}

#content-wrapper-home {margin: auto; padding: 0; min-height: 700px; background-image: url(../images/flourishes.jpg); background-repeat: no-repeat; background-position: center top;}
#content-wrapper {margin: auto; padding: 45px 0 0 0;}

#slideshow {margin: auto; padding: 0; width: 1000px; height: 545px;}
	#slideshow-inner {margin: 26px 0 0 23px; padding: 0; width: 956px; height: 472px; position: absolute; overflow: hidden;}
.container {margin: auto; padding: 0 0 15px 0; width: 1000px;}
.container p {margin: 0 0 15px 0; padding: 0;}

.home-col1 {margin: auto; padding: 0 0 0 15px; width: 250px; min-height: 575px; float: left;}
.home-col2 {margin: auto; padding: 0 5px 0 35px; width: 378px; min-height: 575px; text-align: center; float: left;}
	.sel-work-wrapper {margin: auto; padding: 0; width: 373px; height: 254px; background-image: url(../images/bg-select.jpg); background-repeat: no-repeat; background-position: center top;}
	.sel-work-title {margin: 15px 0 0 0; padding: 0; width: 373px; height: 25px; position: absolute; font-family: "Alice", Georgia, "Times New Roman", Times, serif; font-size: 18px; text-transform: uppercase;}
	.sel-work-img {margin: 42px 0 0 18px; padding: 0; width: 338px; height: 167px; position: absolute;}
	.sel-work-btn {margin: 40px 0 0 18px; padding: 0; width: 340px; height: 170px; position: absolute;}
		/*
		a.view-gallery {text-indent: -9999px; margin: 0; padding: 0; font-size: 5px; display: block; width: 340px; height: 200px; background-image: url(../images/select-view-gallery.png); background-position: center 125px; background-repeat: no-repeat;}
		a.view-gallery:hover {background-image: url(../images/select-view-gallery-over.png); background-position: center 125px; background-repeat: no-repeat;}*/
		
.home-col3 {margin: auto; padding: 70px 0 0 0; width: 317px; min-height: 525px; float: right; background-image: url(../images/blog-bg.jpg); background-repeat: no-repeat; background-position: left 20px;}
	.blog-banner {margin: 0 0 0 690px; padding: 0; width: 318px; height: 53px; position: absolute; z-index: 999; text-align: center; background: url(../images/blog-banner.jpg); background-repeat: no-repeat; background-position: center top;}
	.blog-banner h1 {color: #444444;}
	.blog-item-wrapper {margin: auto; padding: 0; height: 148px;}
	.blog-item {margin: auto; padding: 0 10px 0 35px; width: 230px; text-align: center;}
	.blog-item p {margin: 0 0 5px 0;}
	.blog-item h2 {margin-bottom: 10px; }
	.blog-item h2 a {font-weight: normal; text-decoration: none; color: #949393; font-size: 20px; font-family: "Alice", Georgia, "Times New Roman", Times, serif; }
	.blog-item h2 a:hover {text-decoration: underline; color: #333333;}
	.blog-item-divider {margin: auto; padding: 0 0 0 5px; width: 262px;}

.faq-wrapper {margin: auto; padding: 0; background-image: url(../images/faq-qa.jpg); background-repeat: no-repeat; background-position: left 45px;}
.faq-wrapper2 {margin: auto; padding: 0; background-image: url(../images/faq-qa.jpg); background-repeat: no-repeat; background-position: left 5px;}
.faq-text {margin: auto; padding: 35px 0 0 38px; font-size: 20px; line-height: 25px; font-family: "Alice", Georgia, "Times New Roman", Times, serif; background-image: url(../images/divider-big.png); background-repeat: no-repeat;}
.faq-text2 {margin: auto; padding: 35px 0 0 8px; font-size: 20px; line-height: 25px; font-family: "Alice", Georgia, "Times New Roman", Times, serif; background-image: url(../images/divider-big.png); background-repeat: no-repeat;}
.first {background-image: none;}
.faq-answers {margin: auto; padding: 0 0 25px 65px; color: #999999;}

.accolades {margin: auto; padding: 20px 0 20px 75px; border-bottom: 1px #333333 dotted; background-image: url(../images/quotes.jpg); background-repeat: no-repeat; background-position: left top;}

.gallery-container {margin: auto; padding: 0; width: 990px; height: 695px; overflow: hidden;}
#gallery {overflow: hidden;}
.galleria-errors {visibility: hidden; display: none;}
.gallery-flourishes {margin: auto; padding: 45px 0 0 0; background-image: url(../images/flourishes2.jpg); background-repeat: no-repeat; background-position: center 50px;}

.contact-col {margin: auto; padding: 0 10px 0 10px; width: 310px; float: left;}
.blog-banner-contact {margin: 0 0 0 9px; padding: 0; width: 318px; height: 53px; position: absolute; z-index: 999; text-align: center; background: url(../images/blog-banner-contact.jpg); background-repeat: no-repeat; background-position: center top;}
	.blog-banner-contact h1 {color: #444444;}
.contact-form {margin: auto; padding: 60px 0 0 25px; width: 965px; height: 441px; background-image: url(../images/bg-contact-form.jpg); background-repeat: no-repeat;}
.contact-form-col {margin: auto; padding: 0; width: 315px; float: left;}
.contact-form-col1 {margin: auto; padding: 0 0 0 20px; width: 300px; float: left;}
	.contact-form-col input, .contact-form-col1 input {width: 235px;}
	.contact-form-col textarea, .contact-form-col1 textarea {width: 260px; height: 86px;}
	input.formsubmit {width: 100px;}
#quote-captcha-left {margin: auto; padding: 0; float: left; width: 130px;}
#quote-captcha-right {margin: auto; padding: 0; float: left; width: 150px;}
	#quote-captcha-right input {width: 130px;}
.contact-top-left {margin: auto; padding: 20px 0 0 0; width: 490px; float: left;}


#footer-wrapper {margin: auto; padding: 0; height: 305px; background-image: url(../images/footer-bg.jpg); background-repeat: no-repeat; background-position: center top; clear: both;}
#footer-inner {margin: auto; padding: 28px 20px 30px 0; width: 980px; color: #cccccc; text-align: center;}
	#footer-inner a {color: #ffffff;}
	#footer-inner h1 {margin: 0px; padding: 8px 0 0 0; height: 30px; background-image: url(../images/double-lines-footer.jpg); background-repeat: no-repeat; background-position: center top;}
	#footer-inner p {margin: 0px;}
#footer-bp {margin: auto; padding: 110px 0 15px 0; position: absolute; width: 1000px; color: #2c2b2b;}
	#footer-bp h1 {margin: 0; padding: 0px; text-align: center; color: #2c2b2b; background: none;}
	#footer-bp a {color: #2c2b2b;}
#social-wrapper {margin: 5px 0 0 715px; padding: 0; width: 260px; height: 70px; position: absolute;}
	/*#social-wrapper img {margin: 0 12px 0 12px; padding: 0;}*/
	

#copyright {margin: auto; padding: 0; background-color: #696767; border-top: 3px #ffffff solid; clear: both;}
#copyright-inner {margin: auto; padding: 0; height: 35px; text-align: center; width: 865px;}

/* nav styles */  
.menu-wrapper {margin: 81px 0 0 0; padding: 0; width: 1000px; position: absolute; z-index: 9999;}
.menu-wrapper-left {margin: 10px 0 0 0; padding: 0; text-align: right; width: 425px; height: 46px; position: absolute;}
	.menu-wrapper-left ul {float: right; }
.menu-wrapper-right {margin: 10px 0 0 570px; padding: 0; text-align: left; width: 450px; height: 46px; position: absolute;}
	.menu-wrapper-right ul {float: left;}
	
ul.dropdown, ul.dropdown li, ul.dropdown ul {margin: 0; padding: 0; list-style: none;}
ul.dropdown {margin: 0 15px 0 15px; padding: 0; position: relative; z-index: 999; color: #999999; font-family: "Alice", Georgia, "Times New Roman", Times, serif; text-transform: uppercase;}
ul.dropdown li { margin: 0; padding: 0; float: left; font-size: 14px; text-align: center; border-right: 1px solid #333333;}
ul.dropdown li a {color: #ffffff; margin: 0; padding: 4px 10px 4px 10px; text-decoration: none;}
ul.dropdown li a:hover {text-decoration: none; background-color: #333333; color: #cccccc;}
ul.dropdown li.hover, ul.dropdown li:hover {position: relative; z-index: 999;}
ul.dropdown ul { visibility: hidden; position: absolute; z-index: 999; }
ul.dropdown ul li {float: none;}
ul.dropdown ul ul {left: 99%;}

ul.dropdown li:hover > ul {margin: 0; padding: 0; visibility: visible; width: 195px; position: absolute;}
ul.dropdown li ul li {margin: auto; padding: 4px 15px 4px 15px; font-family: "PT Sans Narrow", Arial, Helvetica, sans-serif; font-size: 15px; float: left; text-align: left; width: 165px; border-bottom: 1px dotted #333333; border-right: none; background-image: url(../images/menudrop.png); background-repeat: repeat-y;}
ul.dropdown li ul li a {margin: auto; padding: 0 0 0 15px; font-family: "Alice", Georgia, "Times New Roman", Times, serif; display: block; text-transform: none; border: none; font-size: 14px;}
ul.dropdown li ul li a:hover {text-decoration: none; background-color: #333333}
ul.dropdown li ul li:hover {}

ul.dropdown li ul li.corners {border-bottom: none; height: 13px; background-image: url(../images/menudropcorners.png); background-repeat: no-repeat;}
ul.dropdown li ul li.corners-top {border: none; height: 13px; background-image: url(../images/menudroptop.png); background-repeat: no-repeat;}

/* CSS rollovers */
.view-gallery {margin: auto; padding: 0; width: 340px; height: 200px; display: inline-block; position: relative; text-indent: -9999px; background-image: url(../images/select-view-gallery.png); background-position: center 125px; background-repeat: no-repeat;}
.view-gallery:after {content: ""; position: absolute; top: 0; left: 0; bottom: 0; right: 0; background: url(../images/select-view-gallery-over.png); background-position: center 125px; background-repeat: no-repeat; opacity: 0; -webkit-transition: opacity 0.5s; -moz-transition: opacity 0.5s; -o-transition: opacity 0.5s;}
.view-gallery:hover:after {opacity: 1;}

.social-1 {margin: 0 12px 0 12px; padding: 0; width: 59px; height: 70px; display: inline-block; position: relative; text-indent: -9999px; background-image: url(../images/social-facebook.jpg); background-position: center top; background-repeat: no-repeat;}
.social-1:after {content: ""; position: absolute; top: 0; left: 0; bottom: 0; right: 0; background: url(../images/social-facebook-over.jpg); background-position: center top; background-repeat: no-repeat; opacity: 0; -webkit-transition: opacity 0.5s; -moz-transition: opacity 0.5s; -o-transition: opacity 0.5s;}
.social-1:hover:after {opacity: 1;}

.social-2 {margin: 0 12px 0 12px; padding: 0; width: 59px; height: 70px; display: inline-block; position: relative; text-indent: -9999px; background-image: url(../images/social-flickr.jpg); background-position: center top; background-repeat: no-repeat;}
.social-2:after {content: ""; position: absolute; top: 0; left: 0; bottom: 0; right: 0; background: url(../images/social-flickr-over.jpg); background-position: center top; background-repeat: no-repeat; opacity: 0; -webkit-transition: opacity 0.5s; -moz-transition: opacity 0.5s; -o-transition: opacity 0.5s;}
.social-2:hover:after {opacity: 1;}

.social-3 {margin: 0 12px 0 12px; padding: 0; width: 59px; height: 70px; display: inline-block; position: relative; text-indent: -9999px; background-image: url(../images/social-pinterest.jpg); background-position: center top; background-repeat: no-repeat;}
.social-3:after {content: ""; position: absolute; top: 0; left: 0; bottom: 0; right: 0; background: url(../images/social-pinterest-over.jpg); background-position: center top; background-repeat: no-repeat; opacity: 0; -webkit-transition: opacity 0.5s; -moz-transition: opacity 0.5s; -o-transition: opacity 0.5s;}
.social-3:hover:after {opacity: 1;}

.social-4 {margin: 0 12px 0 12px; padding: 0; width: 59px; height: 70px; display: inline-block; position: relative; text-indent: -9999px; background-image: url(../images/social-rss.jpg); background-position: center top; background-repeat: no-repeat;}
.social-4:after {content: ""; position: absolute; top: 0; left: 0; bottom: 0; right: 0; background: url(../images/social-rss-over.jpg); background-position: center top; background-repeat: no-repeat; opacity: 0; -webkit-transition: opacity 0.5s; -moz-transition: opacity 0.5s; -o-transition: opacity 0.5s;}
.social-4:hover:after {opacity: 1;}

.tooltip {display:none; position: absolute; background:transparent url(/images/black_arrow.png); font-size:14px; height:165px; width:315px; padding: 25px 15px 15px 15px; color:#eee;}

table {  table-layout: fixed; width: 100%; border: 1px solid gray; border-collapse:collapse;}
table td { text-align: left; border: 1px solid gray; border-collapse:collapse;}
table tr { }

.btn-more {margin: 0 15px 0 0; padding: 14px 0 0 0; width: 130px; height: 33px; text-align: center; float: left; display: inline-block; position: relative; background-image: url(../images/button-bg.jpg); background-position: center top; background-repeat: no-repeat;}
.btn-more span {margin: 0; padding: 0; opacity: 1; position: absolute; z-index: 9999; width: 130px; height: 33px; text-align: center; display: block;}
a.btn-more {color: #ffffff; font-size: 15px; text-decoration: none; font-family: "Alice", Georgia, "Times New Roman", Times, serif; }
.btn-more:after {content: ""; position: absolute; top: 0; left: 0; bottom: 0; right: 0; background: url(../images/button-bg-over.jpg); background-position: center top; background-repeat: no-repeat; opacity: 0; -webkit-transition: opacity 0.5s; -moz-transition: opacity 0.5s; -o-transition: opacity 0.5s;}
.btn-more:hover:after {opacity: 1;  color: #666666; }